KIWIX-COMPILE-RESOURCES(1)

NAME
kiwix-compile-resources - helper to compile and generate some Kiwix resources

SYNOPSIS
kiwix-compile-resources [-h] [--cxxfile CXXFILE] [--hfile HFILE] resource_file

DESCRIPTION

resource_file
    The list of resources to compile.

-h, --help
    show a help message and exit

--cxxfile CXXFILE
    The Cpp file name to generate

--hfile HFILE
    The h file name to generate

AUTHOR
Matthieu Gautier <mgautier@kymeria.fr>